#
# FLTKConfig.cmake - FLTK CMake configuration file for external projects.
#
# This file is configured by FLTK and used by the UseFLTK.cmake module
# to load FLTK's settings for an external project.

set(FLTK_FOUND TRUE)
set(FLTK_VERSION 1.3.0)

set(FLTK_FLUID_EXECUTABLE "/usr/bin/fluid")

if(NOT "  -Wl,--as-needed -Wl,--no-undefined -Wl,-z,relro -Wl,-O1 -Wl,--build-id -Wl,--enable-new-dtags" STREQUAL "")
   set(FLTK_EXE_LINKER_FLAGS "  -Wl,--as-needed -Wl,--no-undefined -Wl,-z,relro -Wl,-O1 -Wl,--build-id -Wl,--enable-new-dtags")
endif(NOT "  -Wl,--as-needed -Wl,--no-undefined -Wl,-z,relro -Wl,-O1 -Wl,--build-id -Wl,--enable-new-dtags" STREQUAL "")

set(FLTK_USE_FILE "/usr/lib/FLTK-1.3/UseFLTK.cmake")

set(FLTK_DIR "/usr/lib/FLTK-1.3")

set(FLTK_BIN_DIR "/usr/bin")
set(FLTK_LIB_DIR "/usr/lib")
set(FLTK_INCLUDE_DIR "/usr/include")
set(FLTK_DATA_DIR "/usr/share/FLTK")
set(FLTK_DOC_DIR "/usr/share/doc/FLTK")

set(FLTK_SHARED_LIBS_FOUND ON)
set(FLTK_CAIRO_FOUND FALSE)
set(FLTK_GL_FOUND TRUE)
set(FLTK_THREADS_FOUND TRUE)
set(FLTK_PTHREADS_FOUND TRUE)
set(FLTK_BUILTIN_JPEG_FOUND FALSE)
set(FLTK_BUILTIN_ZLIB_FOUND FALSE)
set(FLTK_BUILTIN_PNG_FOUND FALSE)
set(FLTK_XINERAMA_FOUND TRUE)
set(FLTK_XFT_FOUND TRUE)
set(FLTK_XDBE_FOUND TRUE)

set(FLTK_CAIRO_FOUND FALSE)
set(FLTK_GL_FOUND TRUE)
set(FLTK_THREADS_FOUND TRUE)
set(FLTK_PTHREADS_FOUND TRUE)
set(FLTK_BUILTIN_JPEG_FOUND FALSE)
set(FLTK_BUILTIN_ZLIB_FOUND FALSE)
set(FLTK_BUILTIN_PNG_FOUND FALSE)
set(FLTK_XINERAMA_FOUND TRUE)
set(FLTK_XFT_FOUND TRUE)
set(FLTK_XDBE_FOUND TRUE)

include("/usr/lib/FLTK-1.3/FLTKLibraries.cmake")
